/* No comment provided by engineer. */
"Add" = "Añadir";

/* No comment provided by engineer. */
"Add Favorite" = "Añadir favorito";

/* No comment provided by engineer. */
"Add to Favorites" = "Agregar a favoritos";

/* No comment provided by engineer. */
"Connection failed." = "Error de conexión.";

/* No comment provided by engineer. */
"Edit Favorite" = "Editar favorito";

/* No comment provided by engineer. */
"https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=en&hid=HID_FILEMAKER_ID" = "https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=es&hid=HID_FILEMAKER_ID";

/* No comment provided by engineer. */
"Remove" = "Quitar";

/* No comment provided by engineer. */
"Remove Favorite" = "Eliminar favorito";

/* No comment provided by engineer. */
"There are no apps available to you. Contact the team manager." = "No hay apps disponibles para usted. Póngase en contacto con el administrador de equipos.";

/* No comment provided by engineer. */
"You are currently not in any team. To be added to a team, contact the team manager." = "Actualmente no está en ningún equipo. Para entrar en un equipo, póngase en contacto con el administrador de equipos.";

